Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2527

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2527
Last Modified 07 Mar 2011 09:36:27
Published 22 May 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2527

Summary

Admin/admin.php in phpBazar 2.1.0 and earlier allows remote attackers to bypass the authentication process and gain unauthorized access to the administrative section by setting the action parameter to edit_member and the value parameter to 1.

Vulnerable Systems

Application

  • Smartisoft Phpbazar 2.1.0


References

VUPEN - ADV-2006-1890

BID - 18053

BUGTRAQ - 20060520 phpBazar <= 2.1.0 Multiple vulnerabilites

XF - phpbazar-admin-authentication-bypass(26617)

OSVDB - 25701

SECUNIA - 20198


Last Updated: 27 May 2016 10:42:39